CSS

*{
    margin: 0;
    padding:0;
    box-sizing: border-box;
    font-size: 16px;
    font-family: Alegreya;
}
body {
    background-color: white;
    margin: 0%;
    border: none;
    outline: 0;
}

#header{
    max-width: 960px;
}





.body{
    justify-content: center;
    align-items: center;
}

/*começo rodapé*/
.rodape-background{
background-color: #feb31c;
width: 100%;
height: 300px;
}
    
.centralizar-rodape{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #feb31c;
}
.container-r1{

    position: relative;
    top:-32px;
    left: 370px;
    height: 50px;
    max-width: 100%;
    background-color: #feb31c;
    font-size: large;

}

.container-r2{
    position: relative;
    top: 40px;
    left:260px;

}

.container-r3{
    position: relative;
    top:100px;
    left: 120px;
    height: 50px;
    max-width: 100%;
    background-color: #feb31c;
    font-size: large;

}

.container-r4-img1{
   
        position: relative;
        top: 150px;
        left:10px;
    
    }
.container-r4-img2{
        position: relative;
        top:150px;
        left: 60px;

    }
    
.container-r4-img3{
    position: relative;
    top:150px;
    left: 110px;


}

.container-r4-img4{
    position: relative;
    top:150px;
    left: 160px;


}

.container-r5{
    position: relative;
    top:200px;
    left: -450px;
    height: 50px;
    max-width: 960px;
    background-color: #feb31c;
    font-size: large;
    text-decoration-color: black;

}

/*fim rodapé*/








.container6{
    background-color:white;
    color:rgb(0, 0, 0);
    display:flex;
    margin-top: 100px;
    margin-bottom: 30%;
    margin-left: 0%;
    padding-top: 100px;
    position:relative;
    align-items:center;
    justify-content:center ;
    flex-direction: row;
}





/*menu que funciona*/
.centro{
    display:flex ;
    align-items: center;
    justify-content: center;
    background-image:linear-gradient(to left,#feb31c ,#FCD461);
    width: 100%;
    height:130px ;

}
.container-header{

    background-color:none  ;
    background:cover;
    display:flex;
    margin-top:0px;
    margin-bottom: -0%;
    position:relative;
    align-items:center;
    width: 1200px;
    flex-direction: row;


}



.logoback{

list-style-type: none;
margin-top:0%;

}

.redes{
    margin-top: -40px;
    position: absolute;
    right: 100px;
}
.redes ul{
    display:flex;
    list-style-type: none;
  
    
}
.redes ul a{
    padding: 10px;
}

.botao_localizacao{
    margin-left:642px; 
    margin-top: -82px;
}

.redes p{
    font-size: 18px;
    margin-top:8px;
    padding-right: 10px;
}



:root {
--cor-fundo: rgb(34, 41, 37);
--cor-primaria: #623200;
}


.dp-menu{

}
.dp-menu ul {
    font-family: 18px;
    list-style-type:none;
    padding: 0;
    float:left;
/*AQUI QUE POSICIONA O MENU*/
    margin-left:490px;
    margin-top: 100px;
    
}

.dp-menu ul {
    list-style-type:none;
    width: 44%px; /**/

   
}

.dp-menu ul li {
    display: inline;
    position: relative;
  
}

.dp-menu ul li a {
    color: var(--cor-primaria);
    text-decoration: none;
 /*   text-decoration:underline 1.5px;*/
    display: inline-block;
    padding: 10px;
    transition: background.0s;

}

.dp-menu ul li a:hover {
    
}

/*sub menu*/

.dp-menu ul ul {
    display: none;
/*Posição Submenu*/
    top: -70px;
    left: -490px;
    position: absolute;
    background-color:#FCD461 ;
    opacity: 90%;
    list-style-type:none;   
        
}
.transição{
    transition: all 0.5s;
}
.dp-menu ul li:hover ul {
    transition: all 0.1s;
    display: block;
}

.dp-menu ul ul {
    width: 200px;
}

.dp-menu ul ul li a :hover{
    display: inline-block;
    transition:all 1s;
    
    
}

